@charset "shift_jis";
	/* /stdcrd/modal01.htmlで使用しています。*/
.kiyakuModal{
	text-align: left;
}
.kiyakuModal ol, .kiyakuModal ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.kiyakuModal .normalList01 > li {
	position: relative;
	padding-left: 13px;
}
.kiyakuModal .normalList01 > li:before {
	content: "";
	position: absolute;
	height: 6px;
	width: 6px;
	top: 0.5em;
	left: 0;
	background-color: #7b705c;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.kiyakuModal .btnLink01 a, .btnLink01 input, .btnLink01 button {
	position: relative;
	display: inline-block;
	padding: 15px 44px 12px 19px;
	border-bottom: 3px solid #a5a5a5;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	-ms-border-radius: 9px;
	-o-border-radius: 9px;
	border-radius: 9px;
	background-color: #e6e6e6;
	color: #222222 !important;
	font-weight: bold;
	text-align: center;
	text-decoration: none !important;
}
.kiyakuModal .btnLink01 a.type-close {
	padding: 15px 19px 12px 44px;
	font-size: 14px;
}
.kiyakuModal .btnLink01 a:hover.type-close {
	margin-top: 2px;
	border-bottom-width: 1px;
}
.kiyakuModal .btnLink01 a:after {
	content: "";
	position: absolute;
	right: 8px;
	top: 50%;
	display: inline-block;
	width: 27px;
	height: 27px;
	background: url(/memberservice/pc/rsp/v1/gold_invitation_apply/img/form_ic02.png) no-repeat 0 0;
	margin: -13px 0 0 0;
}
.kiyakuModal .btnLink01 a.type-close:after {
	left: 8px;
	right: auto;
	width: 14px;
	height: 12px;
	background: url(/memberservice/pc/rsp/v1/gold_invitation_apply/img/form_ic06.png) no-repeat 0 0;
	background-size: 14px auto;
	margin: -6px 0 0 0;
}
.kiyakuModal .cb_page{
	max-height: 850px;
	overflow-y: auto;
	overflow-x: hidden;
	box-sizing: border-box;
}
.kiyakuModal .cb_close{
	z-index: 999;
}
@media screen and (max-width: 750px) {
	#cboxLoadedContent {
		max-height: 100vh !important;
		max-width: 100vw !important;
	}
	.kiyakuModal .cb_page {
		max-height: none;
		overflow-y: visible;
		box-sizing: border-box;
	}
	.kiyakuModal .normalList01 > li {
		position: relative;
		padding-left: 13px;
	}
	.kiyakuModal .normalList01 > li:before {
		content: "";
		position: absolute;
		height: 6px;
		width: 6px;
		top: 0.5em;
		left: 0;
		background-color: #7b705c;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		border-radius: 50%;
	}
}